Bug 199653 - pcitweak binary missing from package
pcitweak binary missing from package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-20 23:38 EDT by Andrew Baumann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-21 16:24:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Baumann 2006-07-20 23:38:32 EDT
Description of problem: the package xorg-x11-server-Xorg provides a manpage 
for the pcitweak utility, but not the program itself.

Version-Release number of selected component (if applicable):
$ rpm -qf /usr/share/man/man1/pcitweak.1x.gz
xorg-x11-server-Xorg-1.0.1-9.fc5.5
Comment 1 Mike A. Harris 2006-07-21 16:24:57 EDT
Fixed in 1.1.1-6.fc6

Note You need to log in before you can comment on or make changes to this bug.